Technical details

Software requirements

IBM® Cloud Orchestrator Content Pack for NetApp ONTAP-8 software requirements include:

  • IBM Cloud Orchestrator version 2.4 or 2.5
  • NetApp ONTAP 8 Cluster mode version 8.2
  • IBM SmartCloud® Orchestrator version 2.3.1
  • NetApp version 7.3

Hardware requirements

There are no hardware requirements for IBM Cloud Orchestrator Content Pack for NetApp ONTAP-8.